uuid:
  -
    value: 58ed6594-90ee-4e67-b961-fe4528dccdbb
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lakes_rivers_sh_128173334_lake_kerkini.jpg
uri:
  -
    value: 'public://2019-10/lakes_rivers_sh_128173334_lake_kerkini.jpg'
    url: /sites/default/files/2019-10/lakes_rivers_sh_128173334_lake_kerkini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 659448
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
